:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .oscar-spin-9xym64 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .oscar-spin-h9rgsh {
    display: none;
  }
}

.oscar-spin-i08d3x {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.oscar-spin-ljitxy {
  overflow-y: hidden;
}

.oscar-spin-w72yom {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.oscar-spin-pu07t7 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .oscar-spin-pu07t7 {
    max-width: 100%;
  }
}

.oscar-spin-twd0i5,
body,
html {
  height: 100%;
}

.oscar-spin-pd63za {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.oscar-spin-pd63za.oscar-spin-fjc7bf {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.oscar-spin-zw5rfz {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.oscar-spin-zw5rfz.oscar-spin-fjc7bf {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.oscar-spin-y1ph7z {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.oscar-spin-y1ph7z.oscar-spin-fjc7bf {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.oscar-spin-y1ph7z.oscar-spin-fjc7bf .oscar-spin-z3fcox {
  display: none;
}

.oscar-spin-df20g1 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .oscar-spin-y1ph7z,
  .oscar-spin-zw5rfz {
    margin-left: 0;
    max-width: 100%;
  }
}

.oscar-spin-c6iuwx {
  background: var(--sidebar-bg-color);
  display: block;
}

.oscar-spin-c6iuwx.oscar-spin-fjc7bf .oscar-spin-z3fcox {
  display: inline-block;
}

.oscar-spin-c6iuwx.oscar-spin-fjc7bf .oscar-spin-jccdng {
  display: flex;
}

.oscar-spin-c6iuwx.oscar-spin-fjc7bf .oscar-spin-3i59ub {
  transform: translateY(0);
  visibility: visible;
}

.oscar-spin-tw61b2 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.oscar-spin-c6iuwx .oscar-spin-z3fcox {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.oscar-spin-jccdng {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.oscar-spin-jccdng::-webkit-scrollbar {
  width: 0;
}

.oscar-spin-8i2pbp {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.oscar-spin-8i2pbp.oscar-spin-fjc7bf {
  display: none;
}

.oscar-spin-w6hlpa {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.oscar-spin-6os8ah {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.oscar-spin-9ga2vf {
  max-width: 40px;
}

.oscar-spin-wvzeia {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.oscar-spin-wvzeia svg {
  color: var(--success-color-light);
}

.oscar-spin-smpwut {
  border-bottom: 1px solid var(--divider-color);
}

.oscar-spin-enoqv2 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .oscar-spin-6os8ah:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .oscar-spin-c6iuwx {
    display: none;
  }
  .oscar-spin-c6iuwx:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.oscar-spin-ihfl08 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.oscar-spin-vr7zk5 {
  max-width: 40px;
}

.oscar-spin-ecpghm {
  font-size: 0.75rem;
  font-weight: 700;
}

.oscar-spin-245jbf {
  background: var(--fh-bg-color);
}

.oscar-spin-9849my,
.oscar-spin-o1kwhs {
  align-items: center;
  display: flex;
}

.oscar-spin-9849my {
  gap: 0.5rem;
}

.oscar-spin-o1kwhs {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.oscar-spin-245jbf .oscar-spin-z3fcox {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .oscar-spin-o1kwhs {
    gap: 0rem;
    padding: 0;
  }

  .oscar-spin-245jbf .oscar-spin-z3fcox {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .oscar-spin-245jbf .oscar-spin-gsnoo0 {
    display: none;
  }
  .oscar-spin-5madbq {
    font-size: 0.oscar-spin-4t9gfw !important;
  }
  .oscar-spin-245jbf .oscar-spin-z3fcox {
    max-width: 100px;
  }
}

.oscar-spin-owlgb4 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .oscar-spin-owlgb4 {
    display: none;
  }
}

.oscar-spin-z3fcox {
  display: inline-block;
  max-width: 125px;
}

.oscar-spin-5vu37n {
  width: 100%;
}

.oscar-spin-3i59ub {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.oscar-spin-wdbptr {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.oscar-spin-s92gpx,
.oscar-spin-yu8uzm {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.oscar-spin-s92gpx {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.oscar-spin-s92gpx:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.oscar-spin-y18sy3 {
  font-size: 0.875rem;
  justify-content: center;
}

.oscar-spin-feg0wz,
.oscar-spin-7psmzs {
  position: relative;
  z-index: 2;
}

.oscar-spin-feg0wz {
  max-width: 40px;
}

.oscar-spin-n5rpqt {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.oscar-spin-vqc22n:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.oscar-spin-1j3h75 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.oscar-spin-yu8uzm {
  padding: 0.5rem;
}

.oscar-spin-d10d3a {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .oscar-spin-s92gpx:hover,
  .oscar-spin-yu8uzm:hover {
    background: var(--border-color);
  }
}

.oscar-spin-3msfcu {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.oscar-spin-oqtyyk {
  color: var(--button-text-color);
}

.oscar-spin-azyk4g {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.oscar-spin-azyk4g .oscar-spin-oqtyyk {
  color: var(--button-text-color);
}

.oscar-spin-fykj09 {
  padding: 0.oscar-spin-gtkuk4 0.625em;
  width: 100%;
}

.oscar-spin-wht340 {
  font-size: 0.875rem;
}

.oscar-spin-l3c95i {
  background: var(--success-color);
  border-color: var(--success-color);
}

.oscar-spin-l3c95i .oscar-spin-oqtyyk,
.oscar-spin-l3c95i svg {
  color: var(--button-text-color);
}

.oscar-spin-93e10f svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .oscar-spin-3msfcu:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .oscar-spin-azyk4g:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .oscar-spin-l3c95i:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.oscar-spin-vo33e4 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.oscar-spin-gsnoo0 {
  background: var(--border-color);
  display: inline-flex;
}

.oscar-spin-gsnoo0,
.oscar-spin-mjendc {
  border-radius: var(--round-l);
}

.oscar-spin-mjendc {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.oscar-spin-mjendc span,
.oscar-spin-mjendc svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.oscar-spin-61jh6m {
  background: var(--button-bg-color);
}

.oscar-spin-61jh6m span,
.oscar-spin-61jh6m svg {
  color: var(--button-text-color);
}

.oscar-spin-815565 {
  display: none;
  height: 0;
  margin: 0.oscar-spin-3ds3vc 0 1rem;
  width: 0;
}

.oscar-spin-815565 .oscar-spin-mjendc {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .oscar-spin-815565 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .oscar-spin-mjendc:hover span,
  .oscar-spin-mjendc:hover svg {
    color: var(--text-color);
  }
}

.oscar-spin-rlrd0h {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.oscar-spin-5z8ezc,
.oscar-spin-x1xgk3 {
  height: 100%;
}

.oscar-spin-5z8ezc {
  overflow-x: auto;
}

.oscar-spin-5z8ezc::-webkit-scrollbar {
  width: 0;
}

.oscar-spin-x1xgk3 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.oscar-spin-ww9w4b {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .oscar-spin-rlrd0h {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .oscar-spin-rlrd0h {
    height: auto;
    min-height: auto;
  }
  .oscar-spin-ww9w4b {
    flex: 1 0 100%;
  }
}

.oscar-spin-s8745v {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.oscar-spin-edc9sb {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .oscar-spin-edc9sb {
    gap: 0;
  }
}

.oscar-spin-s92tzb {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .oscar-spin-s92tzb {
    height: 150px !important;
  }
}

.oscar-spin-7fqkoi {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.oscar-spin-3sf5v7 {
  color: var(--text-color);
}

.oscar-spin-kv72sh {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .oscar-spin-kv72sh {
    font-size: 16px;
  }
}

.oscar-spin-bainzr {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .oscar-spin-s8745v {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .oscar-spin-s8745v {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .oscar-spin-7fqkoi {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.oscar-spin-k34g6p {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .oscar-spin-n0qvue:hover .oscar-spin-lcdaoy {
    color: var(--accent-color);
  }
}

.oscar-spin-i9bd5p {
  text-align: center;
}

.oscar-spin-rloqf9 {
  margin: 2rem 0;
}

.oscar-spin-hq00xh {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.oscar-spin-cuqk85 {
  font-size: 2rem;
  font-weight: 700;
}

.oscar-spin-3u4wlg {
  overflow-x: auto;
}

.oscar-spin-3u4wlg::-webkit-scrollbar {
  width: 0;
}

.oscar-spin-z39cwb {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .oscar-spin-z39cwb {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .oscar-spin-cuqk85 {
    font-size: 1.25rem;
  }
}

.oscar-spin-3viw53 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.oscar-spin-u7cp79 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.oscar-spin-hvyu0s {
  -o-object-fit: cover;
  object-fit: cover;
}

.oscar-spin-xkj4st,
.oscar-spin-hvyu0s {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.oscar-spin-xkj4st {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.oscar-spin-dn67p5 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.oscar-spin-hzxzln {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.oscar-spin-wi1hrx {
  padding: 0.5rem;
}

.oscar-spin-8n3akt {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.oscar-spin-8n3akt .oscar-spin-hvyu0s {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.oscar-spin-8n3akt .oscar-spin-lxovcz {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.oscar-spin-8n3akt .oscar-spin-hzxzln {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.oscar-spin-8n3akt .oscar-spin-u7cp79 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.oscar-spin-8n3akt .oscar-spin-xkj4st {
  display: none;
}

@media (any-hover: hover) {
  .oscar-spin-3viw53:hover .oscar-spin-xkj4st {
    opacity: 1;
  }
  .oscar-spin-3viw53:hover .oscar-spin-hvyu0s {
    transform: scale(1.1);
    will-change: transform;
  }
}

.oscar-spin-3xs3sr {
  padding: 2rem 0;
}

.oscar-spin-jbehtw {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.oscar-spin-r0a11h {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.oscar-spin-mrn2o9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.oscar-spin-nrspi0 {
  color: var(--footer-text-color);
}

.oscar-spin-i2cv8i {
  font-size: 1.25rem;
  font-weight: 600;
}

.oscar-spin-1pmdqp {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.oscar-spin-4jq725 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.oscar-spin-vfrs4s {
  transition: var(--transition-duration);
}

.oscar-spin-0kiofm {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.oscar-spin-3xs3sr .oscar-spin-ihfl08 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .oscar-spin-4jq725:hover .oscar-spin-vfrs4s {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .oscar-spin-0kiofm {
    justify-content: center;
    flex-direction: column;
  }
}

.oscar-spin-3xea4d {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.oscar-spin-c405pt {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.oscar-spin-c405pt p img {
  display: block;
  margin: 0 auto;
}

.oscar-spin-c405pt table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.oscar-spin-3xea4d h1,
.oscar-spin-3xea4d h2,
.oscar-spin-3xea4d h3,
.oscar-spin-3xea4d h4,
.oscar-spin-3xea4d h5,
.oscar-spin-3xea4d h6 {
  font-weight: 700;
}

.oscar-spin-3xea4d h1,
.oscar-spin-3xea4d h2 {
  margin-top: 2rem;
}

.oscar-spin-3xea4d h3,
.oscar-spin-3xea4d h4 {
  margin-top: 1rem;
}

.oscar-spin-3xea4d ol li,
.oscar-spin-3xea4d p,
.oscar-spin-3xea4d ul li {
  color: var(--text-color);
}

.oscar-spin-3xea4d p {
  margin-top: 1rem;
}

.oscar-spin-3xea4d li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.oscar-spin-3xea4d ol li,
.oscar-spin-3xea4d ul li {
  font-size: 1rem;
}

.oscar-spin-3xea4d ul li {
  list-style-type: disc;
}

.oscar-spin-3xea4d .oscar-spin-egc9wc {
  max-width: 100%;
  overflow-x: scroll;
}

.oscar-spin-3xea4d .oscar-spin-egc9wc::-webkit-scrollbar {
  height: 5px;
}

.oscar-spin-3xea4d .oscar-spin-egc9wc::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.oscar-spin-3xea4d .oscar-spin-egc9wc::-webkit-scrollbar-track {
  background: transparent;
}

.oscar-spin-3xea4d table,
.oscar-spin-3xea4d td,
.oscar-spin-3xea4d th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.oscar-spin-3xea4d table {
  margin: 1rem 0;
}

.oscar-spin-3xea4d thead td,
.oscar-spin-3xea4d thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.oscar-spin-3xea4d tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.oscar-spin-3xea4d td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.oscar-spin-3xea4d th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .oscar-spin-3xea4d th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.oscar-spin-3xea4d img {
  display: inline-block;
  margin: 1rem 0;
}

.oscar-spin-3xea4d .oscar-spin-3viw53 img,
.oscar-spin-3xea4d .oscar-spin-w7wzi4 img {
  margin: 0;
}

.oscar-spin-3xea4d .oscar-spin-3viw53 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.oscar-spin-3xea4d .oscar-spin-lxovcz {
  padding: 0.5rem;
}

.oscar-spin-3xea4d .oscar-spin-dn67p5 {
  color: var(--text-color);
}

.oscar-spin-3xea4d .oscar-spin-w7wzi4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.oscar-spin-3xea4d .oscar-spin-vh2pi2 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.oscar-spin-3xea4d .oscar-spin-w7wzi4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.oscar-spin-3xea4d .oscar-spin-bag2zx {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.oscar-spin-3xea4d .oscar-spin-530f1p {
  flex: 1 1 30%;
  padding: 1rem;
}

.oscar-spin-3xea4d .oscar-spin-zpt6m3 {
  color: var(--text-color);
  font-weight: 700;
}

.oscar-spin-3xea4d .oscar-spin-m60hby {
  color: var(--text-color);
  font-weight: 600;
}

.oscar-spin-3xea4d .oscar-spin-hcyqy8 {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .oscar-spin-3xea4d .oscar-spin-w7wzi4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .oscar-spin-3xea4d .oscar-spin-m60hby {
    font-size: 1rem;
  }
  .oscar-spin-3xea4d .oscar-spin-zpt6m3 {
    font-size: 0.875rem;
  }
  .oscar-spin-3xea4d .oscar-spin-w7wzi4 img {
    flex: 1 1 auto;
  }
}

.oscar-spin-3xea4d .oscar-spin-3msfcu {
  margin: 0.oscar-spin-3qg8j0 0;
}

@media screen and (max-width: 1024px) {
  .oscar-spin-3xea4d,
  .oscar-spin-3xea4d .oscar-spin-lgua2t,
  .oscar-spin-c405pt {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .oscar-spin-3xea4d ol li,
  .oscar-spin-3xea4d ul li {
    font-size: 1rem;
  }
}

.oscar-spin-0vptzb {
  color: var(--text-color);
  text-align: center;
}

.oscar-spin-q5qj09 {
  margin: 2rem 0;
}

.oscar-spin-qx312t,
.oscar-spin-9lugm3 {
  margin-bottom: 1rem;
}

.oscar-spin-qx312t {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.oscar-spin-qx312t.oscar-spin-fjc7bf .oscar-spin-6k7p8s {
  display: block;
}

.oscar-spin-qx312t.oscar-spin-fjc7bf .oscar-spin-e93v1a {
  transform: rotate(45deg);
}

.oscar-spin-jji934 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.oscar-spin-e93v1a {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.oscar-spin-6k7p8s {
  display: none;
  padding-top: 1rem;
}

.oscar-spin-qd679y {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.oscar-spin-qd679y.oscar-spin-fjc7bf {
  transform: scaleX(-1);
}

.oscar-spin-0p9f90 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .oscar-spin-zqgn2h {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.oscar-spin-34qhol {
  display: flex;
  align-items: center;
}

.oscar-spin-34qhol a {
  margin: 0 10px;
}

/* social */

.oscar-spin-3hnx9r {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .oscar-spin-3hnx9r {
    flex-wrap: wrap;
  }
}

.oscar-spin-3hnx9r li {
  display: flex;
  margin: 0 7px;
}

.oscar-spin-3hnx9r li svg {
  transition: 0.oscar-spin-d56qil ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .oscar-spin-3hnx9r li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.oscar-spin-kp7qu6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.oscar-spin-apr7ga {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .oscar-spin-apr7ga {
    max-width: 100%;
  }
}

.oscar-spin-pw85dy {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.oscar-spin-pw85dy h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .oscar-spin-kp7qu6,
  .oscar-spin-pw85dy {
    max-width: 100vw;
  }
}

.oscar-spin-eueeag {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.oscar-spin-hui218 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.oscar-spin-2t8vj6 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.oscar-spin-hui218::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.oscar-spin-2t8vj6 ease;
}

.oscar-spin-eueeag.oscar-spin-9qbbvm .oscar-spin-hui218::after {
  transform: rotate(45deg);
}

.oscar-spin-tdwzcb {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.oscar-spin-d56qil ease, padding 0.oscar-spin-d56qil ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.oscar-spin-eueeag.oscar-spin-9qbbvm .oscar-spin-tdwzcb {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.oscar-spin-bbz4oy {
  margin: 25px 0;
}

.oscar-spin-4gipdh > input:not(:checked) ~ label:hover,
.oscar-spin-4gipdh > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.oscar-spin-4g7rgd.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.oscar-spin-248q22 44.oscar-spin-itsc99.oscar-spin-od99xy.oscar-spin-g7ya92.oscar-spin-j5a0sz.oscar-spin-bytdgz.oscar-spin-mi7hlo.oscar-spin-gxylia.oscar-spin-h1jkrd.oscar-spin-tygnzh.oscar-spin-4439lu.oscar-spin-6kcy2n.oscar-spin-4bf4m8 0l-12.oscar-spin-mq4slo 30.oscar-spin-sftug9.oscar-spin-2tvufd 2.oscar-spin-k3bykt.oscar-spin-2tvufd 3.oscar-spin-ba3a5j 3.oscar-spin-uifm0l.oscar-spin-uttv4u 3.oscar-spin-iznzu6.oscar-spin-ls0eyt.oscar-spin-6e99et.oscar-spin-65xoqc 7-3.oscar-spin-mq4slo 10.oscar-spin-3v6922.oscar-spin-65xoqc 23.oscar-spin-iz0pqc.oscar-spin-yplhnl 1.oscar-spin-ypjezq 2.oscar-spin-mq4slo 3.oscar-spin-yplhnl 1.oscar-spin-uttv4u 5.oscar-spin-ztnwqk.oscar-spin-uttv4u 32.oscar-spin-qnqg7o.oscar-spin-ls0eyt 5.oscar-spin-4bf4m8 4.oscar-spin-65xoqc 9.oscar-spin-65xoqc 8.oscar-spin-uttv4u 6.oscar-spin-qocndd.oscar-spin-xfx5la.oscar-spin-xoqpnd.oscar-spin-107o4y.oscar-spin-q1jw3z 4.oscar-spin-s6f73o.oscar-spin-q1jw3z 6.oscar-spin-q1jw3z 0l29.oscar-spin-4bf4m8 17.oscar-spin-swou5i.oscar-spin-2gg23l 2.oscar-spin-o7cskm 10.oscar-spin-3x1laq.oscar-spin-mq4slo 8.oscar-spin-fei0p6.oscar-spin-thyh0v.oscar-spin-srkx85.oscar-spin-e83pg6.oscar-spin-4u5i2n.oscar-spin-ls0eyt.oscar-spin-bytdgz.oscar-spin-mq4slo 1.oscar-spin-8sm2hw.oscar-spin-m127c9.oscar-spin-kst3zr.oscar-spin-l3kklu.oscar-spin-3lkif1.oscar-spin-ypjezq 1.oscar-spin-drhuo0.oscar-spin-89viny.5z'/%3e%3c/svg%3e");
}

.oscar-spin-l163xr {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .oscar-spin-l163xr {
    gap: 16px 0;
  }
}

.oscar-spin-kd3r8y {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.oscar-spin-kd3r8y.oscar-spin-m0ypf2 {
  display: block;
}

.oscar-spin-kd3r8y.oscar-spin-54zw1p {
  display: none;
}

@media only screen and (max-width: 767px) {
  .oscar-spin-kd3r8y {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.oscar-spin-s4l4tc {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.oscar-spin-7cvvrd {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.oscar-spin-m755lu {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.oscar-spin-u62nue small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.oscar-spin-u62nue span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.oscar-spin-qazamp {
  font-size: 16px;
  line-height: 140%;
}

.oscar-spin-m0vo5l {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.oscar-spin-m0vo5l .oscar-spin-yvhtr7 {
  fill: #c2c0ce;
}

.oscar-spin-m0vo5l [rating="1"] .oscar-spin-yvhtr7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.oscar-spin-m0vo5l [rating="2"] .oscar-spin-yvhtr7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.oscar-spin-m0vo5l [rating="3"] .oscar-spin-yvhtr7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.oscar-spin-m0vo5l [rating="4"] .oscar-spin-yvhtr7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.oscar-spin-m0vo5l [rating="5"] .oscar-spin-yvhtr7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.oscar-spin-dco2g5 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.oscar-spin-dco2g5 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.oscar-spin-75jrse {
  text-align: center;
  color: var(--success-color);
}

.oscar-spin-hqm0c6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.oscar-spin-egc9wc table {
  width: 100%;
}

.oscar-spin-6eymub {
  display: flex;
  justify-content: center;
}

.oscar-spin-edc9sb {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.oscar-spin-s92tzb {
  position: relative;
  z-index: 1;
}

.oscar-spin-7fqkoi {
  position: relative;
  z-index: 2;
}

.oscar-spin-3sf5v7 {
  position: relative;
  z-index: 3;
}

.oscar-spin-1gfgzz {
  position: relative;
  z-index: 4;
}

.oscar-spin-1ki2y8 {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.oscar-spin-keg6o4 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.oscar-spin-keg6o4 label {
  font-size: 14px;
}

.oscar-spin-keg6o4 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.oscar-spin-keg6o4 input,
.oscar-spin-keg6o4 textarea,
.oscar-spin-keg6o4 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.oscar-spin-keg6o4 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.oscar-spin-2t8vj6 ease;
}
.oscar-spin-keg6o4 button:hover {
  background-color: #691204;
}
.oscar-spin-afs6nx {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.oscar-spin-gr5m2k ease-in;
}

.oscar-spin-afs6nx h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.oscar-spin-9849my .oscar-spin-5madbq:last-child {
  margin-right: 5px;
}

  .oscar-spin-59cr47 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.oscar-spin-d56qil ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .oscar-spin-zde14w {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .oscar-spin-zde14w p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .oscar-spin-zde14w button {
    z-index: 2;
  }

  .oscar-spin-769xfe {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.oscar-spin-2t8vj6 ease;
    z-index: 10000;
  }

  

  .oscar-spin-769xfe:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .oscar-spin-zde14w p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .oscar-spin-9dadqc {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .oscar-spin-9dadqc {
      font-size: 12px;
    }
  }

  .oscar-spin-zqidxp {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.oscar-spin-aml91y, .oscar-spin-iy2scv, [class*="review-card"],
thead, thead th, table th, .oscar-spin-gbk0lb,
.oscar-spin-6saonb, [class*="collapsible-header"],
.oscar-spin-qnimy6, [class*="updated-block"] {
  color: #ece7dc !important;
}
